/* September 2019 - WT updates */

@import url('https://fonts.googleapis.com/css?family=Lato:400,700&display=swap');

.dept-name {
font-family: 'Lato', sans-serif;
color:#000!important;
font-size:1.4rem;
}

.tags-group {/*list-style-type: circle!important;*/display:block!important;}
.tags-group li {padding-bottom:1em;padding-top:1em;border-bottom:solid 1px #222;}
.tags-group li a{text-decoration:none;color:#222;}
/*controls the orange colour in headings across the template*/
.orange-text {color:#ea7523;}
/*.tags-group li:hover{background-color:#ea7523;}*/
.tags-group li a:hover{color:#ea7523;}
.no-style-type {list-style-type: none!important;padding-left:0!important;padding-right:2em;}
/*.grants-section {background-color:#c9c9ca;}*/
/*.grant-container {background-color:#fff;padding:1em;}*/
.grant-closing {background-color:#575656;color:#fff;padding:1em;}
/* btn overide */
.advantage-content {background:#fff; margin-bottom:1em;}
.advantage-content-text {padding:1.3em;}
.advantage-content-text h3 {color:#ea7523;}
.advantage-content-image {padding-left:0;padding-right:0;}
.btn {
  font-size:1rem!important;
}

.key-sections {background-color:#222;padding:1em 1.8em;text-align: center;}
.key-sections h3,.key-sections h3 a {color:#ea7523;margin-top:1rem;}
.key-sections h3 a:hover {text-decoration:none;}
.key-sections p {color:#fff;}
.key-sections .tile {padding-left:1em;padding-right:1em;}
.key-sections-margin {margin-top:1.5em;}
/*.apply-for {padding-top:1em;}*/

.landing-hero-background 
{background: url('/images/youi-feature.jpg');
  background-repeat: no-repeat;
  background-size: cover;
}
.landing-hero-height {height:600px;}
.landing-hero-content {padding:6em 3em 3em 3em;text-align:center;}
.landing-hero-content h2 {font-weight: 700;color:#fff;font-size:3em;line-height:1.2;margin-bottom:0.5em;}
.landing-hero-content p {color:#fff;font-size:1.2em;}
.grant-container p {
	line-height: 1.7em;
}



/* responsive style adjustments */

@media (max-width: 768px) {
  
 /* takes bottom margin away from tag menus in mobile version */ 
 .mb-double, .my-double {
	margin-bottom: 0 !important;
}
 /* hides large medium widget on small devices */
  
.medium-widget-large {
  display:none;
  } 
  
  /* hides slider on small devices */  
  
  .slider {
   display:none; 
      }  
  .landing-hero-height {height:auto;}
  
  .landing-hero-content {padding:2em 1em 1em 1em;text-align:center;}
  .landing-hero-content p {color:#fff;font-size:1.1em;}
  
}

@media (min-width: 769px) {

 /* hides small medium widget on larger devices */
  
.medium-widget-small {
  display:none;
  } 
   
}

/* END September 2019 - WT updates */

/* primary nav */
/* 766 width - hide menu */

/* Secondary navigation styles */

/* from graphite.css */
/*.moduletablewrap .menuaccordion{font: 14px Arial, sans-serif; border-top: 1px solid #111; border-right: 1px solid #111; border-left: 1px solid #111;}*/  
.moduletablewrap .menuaccordion, .moduletablewrap .menuaccordion li {margin: 0; padding: 0; border: none;}
/* All child pages that are not selected or sit under a selected parent */
.moduletablewrap .menuaccordion a {padding: 10px 10px 10px 50px; background: #f6f6f6; text-decoration:none; display: block; color: #000; /*border-bottom: 1px solid #222; border-top: 1px solid #777;*/ position: relative;/*font-weight:bold;*/}

/* Different color for each level */
#accordion-1 > li > ul > li > a {background: #dddbdd;}
#accordion-1 > li > ul > li {background: #dddbdd;}
#accordion-1 > li > ul > li > ul > li > a {background: #c5c3c5;}
#accordion-1 > li > ul > li > ul > li {background: #c5c3c5;}
#accordion-1 > li > ul > li > ul > li > ul > li > a {background: #999995;}
#accordion-1 > li > ul > li > ul > li > ul > li {background: #999995;}
#accordion-1 > li > ul > li > ul > li > ul > li > ul > li > a {background: #626262; color:#fff;}
#accordion-1 > li > ul > li > ul > li > ul > li > ul > li {background: #626262;}
#accordion-1 > li > ul > li > ul > li > ul > li > ul > li > ul > li > a {background: #333; color:#fff;}
#accordion-1 > li > ul > li > ul > li > ul > li > ul > li > ul > li {background: #333;}

.moduletablewrap .menuaccordion a.dcjq-parent.active {}
.moduletablewrap .menuaccordion a .dcjq-icon {position: absolute; top: 50%; left: 14px; width: 34px; margin-top: -17px; height: 34px; background: url(/images/arrow_black_right.png) no-repeat 0 center;}
.moduletablewrap .menuaccordion a.dcjq-parent.active .dcjq-icon {background: url(/images/arrow_black_down.png) no-repeat 0 center;}
.moduletablewrap .menuaccordion a:hover {background: #7ab800 !important /*79ba00*/; /*color: #fff;*/}
.moduletablewrap .menuaccordion a:active{}
/* End graphite.css */

/*#nav-section ul#accordion-1 { font-size:1.0em; font-family:Arial, Helvetica, sans-serif; }
#nav-section ul#accordion-1 li.current.active a {background-color: #7bb801;color: #000;}
#nav-section ul#accordion-1 a {color: #fff !important;}
#nav-section ul#accordion-1 li.current.active li a {background-color:#424549;color:#fff!important;}
ul#accordion-1 li.current li a:hover {background: #0C0C0C url(/images/bg_black.png) repeat-x 0 -1px !important;}*/

/* Hide menu items from other areas ie only show About us nav etc */
/* check that this still works - had to remove last line for it to work in About Us section */
div.moduletablewrap ul#accordion-1 li.current {display:block;}
div.moduletablewrap ul#accordion-1 li.current li {display:block;}

div.moduletablewrap ul#accordion-1 li.parent li {display:block;}
div.moduletablewrap ul#accordion-1 li.parent li li {display:block;}
/*div.moduletablewrap ul#accordion-1 li.active {display:block !important;}*/

.moduletablewrap ul.small {font-size:100%;}
/*ul {-webkit-padding-start: 0px;}*/

.nav-toggler {
border: 0;
	padding: 0 1.75rem;
	border-left: 1px solid rgba(0,0,0,.2);
	background-image:url('/images/black-triangle-right.png') !important;
    background-repeat: no-repeat;
    background-position: 50%;
    background-size: auto 1rem;
    background-color: transparent !important;
}

.parent>.nav-toggler:focus, .parent>.nav-toggler:hover {
    background-color: #7ab800 !important;
}

.arrow {
	background-image:url('/images/black-triangle-down.png') !important;
}

#accordion-1 li, #accordion-1 ul {width:100%;}

.parent {
    display: -ms-flexbox !important;
    display: flex !important;
    -ms-flex-wrap: wrap !important;
    flex-wrap: wrap !important;
    -ms-flex-pack: justify !important;
    justify-content: space-between !important;
}
.parent a {
    -ms-flex: 1 !important;
    flex: 1 !important;
}
div.moduletablewrap ul#accordion-1 > li.parent:not(.active) {display:none !important;}
#accordion-1 ul {padding:0px;}
#accordion-1 li.current {font-weight:bold;}
#accordion-1 li.current > a {background-color:#7ab800;}
/* @end Secondary navigation styles */

/* remove planning from secondary nav */

.item-7039 {
display:none;  
 
}
/* end remove planning from secondary nav */